#pragma once
#include "Entity.h"
#define MENUTEXTFULLSCREEN_CREATENAME L"menutext_fullscreen"
class MenuTextFullScreen :
    public Entity
{
public:
    void Step() override;
};

std::shared_ptr<Entity> CreateMenuTextFullScreen();